<div class="clear-content-area mb-3">
  <div class =" d-none d-md-block">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['recent']" routerLinkActive="active" [translate]="'Grades.RecentGrades'" ></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['all']" routerLinkActive="active" [translate]="'Grades.AllGrades'" ></a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" routerLink="#" routerLinkActive="inactive" [translate]="'Grades.Projects'"></a>
      </li>
    </ul>
  </div>
  <router-outlet></router-outlet>
</div>
